Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0874

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-0874
Last Modified 10 Sep 2008 03:13:05
Published 05 Sep 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0874

Summary

Vulnerability in Interchange 4.8.6, 4.8.3, and other versions, when running in INET mode, allows remote attackers to read arbitrary files.

Vulnerable Systems

Application

  • Redhat Interchange 4.8.1

  • Redhat Interchange 4.8.2

  • Redhat Interchange 4.8.3

  • Redhat Interchange 4.8.4

  • Redhat Interchange 4.8.5


References

DEBIAN - DSA-150


Last Updated: 27 May 2016 10:37:06